body {
	font-size: 11px; color: #000; line-height: 16px; font-family: verdana, arial, helvetica, sans-serif; background-color: #fff
}
a:link {
	color: #c11919; text-decoration: none
}
a:active {
	color: #c11919; text-decoration: none
}
a:visited {
	color: #c11919; text-decoration: none
}
a:hover {
	color: #c11919; text-decoration: underline
}
table {
	font-size: 12px
}
td {
	vertical-align: top; text-align: left
}
img {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px
}
#globalheader {
	background: #eee; margin-bottom: 1em
}
#localheader {
	background: #eee; margin-bottom: 1em
}
#localfooter {
	margin-top: 1em; background: #eee
}
#globalfooter {
	margin-top: 1em; background: #eee; text-align: center
}
.pager {
	margin-top: 1em
}
.more {
	margin-top: 1em
}
h1 {
	font-size: 12px; margin: 0px 0px 5px; color: #000000; line-height: 16px; font-family: verdana, arial, helvetica
}
h1 a:link, h1 a:active, h1 a:visited  {
	color: #000000;
}

h2, h3, h4, h5, h6 {
font-size: 12px;
}
.bildlinks {
	float: left; margin: 0px 10px 0px 0px; width: 90px; padding-top: 4px
}
.bildlinks150 {
	float: left; margin: 0px 10px 0px 0px; width: 150px; padding-top: 4px
}
.bildlinksorg {
	float: left;
	margin: 0px 10px 4px 0px;
	padding-top: 4px;
	max-width:468px;
}
.quelle {
	margin: 30px 0px
}
#masthead {
	padding-right: 0px; 
	padding-left: 0px; 
	min-height: 50px; 
	padding-bottom: 12px; 
	width: 824px; 
	padding-top: 0px; 
	background-color: #e9f1f9;
	border-right: 1px solid #2f58ba; 
	border-left: 1px solid #2f58ba;
  position:relative;
}
#top_nav { 
background-color: #e9f1f9; 
width : 824px; 
font-size: 15px;
font-family: verdana, arial; 
color: #ffffff; 
list-style-type:none;
padding-bottom:12px;
border-right: 1px solid #2f58ba; 
border-left: 1px solid #2f58ba;
} 
#top_nav ul { 
padding-bottom: 0; 
margin: 0; 
padding-left: 0; 
width: 100%; 
padding-right: 0; 
background-color: #829BD6;
/* background : #836952 url(../_images/bg1.png) repeat-x center center; */
float: left; 
border-top: 0px solid #2f58ba; 
border-right: 1px solid #2f58ba; 
border-bottom: 0px solid #2f58ba; 
border-left: 1px solid #2f58ba;
padding-top: 0; 
} 
#top_nav ul li { 
display: inline; 

} 
#top_nav ul li a { 
padding-bottom: 5px; 
padding-left: 11px; 
padding-right: 11px; 
float: left; 
color:#ffffff; 
border-right: 1px solid #564c66; 
text-decoration: none; 
padding-top: 5px; 
} 
#top_nav ul li a:visited { 
color:#ffffff; 
} 
#top_nav li.active a { 
font-weight: bold;
background-color:#2F58BA;

} 
#top_nav a:hover { 
background: #2F58BA; 
color : #ffffff; 
} 
#top_nav ul li.active a { 
background: #2F58BA; 
color:#ffffff; 
} 
#top_nav ul li a:hover { 
padding-bottom: 4px; 
background: #2F58BA; 
color: #ffffff !important ; 
padding-top : 6px; 
} 
#top_nav ul li .current { 
padding-bottom: 4px; 
background: #2F58BA; 
color: #ffffff !important; 
padding-top: 6px; 
}

/*
div#top_nav {
	padding: 1px 0px 2px 0px;
	border-right: #2f58ba 1px solid;
	border-left: #2f58ba 1px solid;
	min-height: 30px; 
	width: 824px; 
	border-bottom: #2f58ba 1px solid;
	background-color: #829BD6;
	list-style-type:none;
	font: 13px verdana, arial;
  color: #ffffff;
}
div#top_nav ul li a {
    padding-bottom: 5px;
    padding-left: 11px;
    padding-right: 11px;
    color: #ffffff;
    text-decoration: none;
    padding-top: 5px;
}

div#top_nav ul li.active a {
    background: #2F58BA;
    color: #ffffff;
}

div#top_nav li {
	display:inline;
 	padding: 0;
  margin: 0;
}
  #top_nav {
	margin:0px 0px 0px 0px;
	font-size:11px;
	line-height: 16px;
}
div#top_nav li:after {
    content:"|";
    color:#000000;
}
div#top_nav li:last-child:after {
    content:" ";
    color:#000000;
}
*/
#sub_nav {
	padding-right: 8px; padding-left: 0px; min-height: 22px; padding-bottom: 0px; color: #000000; padding-top: 0px; background-color: #e9f1f9; text-align: right
}
div#sub_nav a:link {
	color: #000000; text-decoration: none
}
div#sub_nav a:active {
	color: #000000; text-decoration: none
}
div#sub_nav a:visited {
	color: #000000; text-decoration: none
}
div#sub_nav a:hover {
	color: #c11919; text-decoration: underline
}
#container {
	border-right: #2f58ba 1px solid; min-height: 720px; border-left: #2f58ba 1px solid; width: 824px; border-bottom: #2f58ba 1px solid; position: relative; background-color: #e9f1f9
}
#left_col {
	border-right: #2f58ba 0px solid; padding-right: 0px; padding-left: 0px; min-height: 426px; left: 0px; padding-bottom: 0px; width: 169px; padding-top: 0px; position: absolute; top: 0px
}
#page_content {
	border-right: #2f58ba 1px solid; padding-right: 8px; padding-left: 8px; min-height: 930px; padding-bottom: 8px; margin-left: 169px; border-left: #2f58ba 1px solid; margin-right: 169px; padding-top: 8px; background-color: #ffffff
}
#right_col {
	padding-right: 0px; padding-left: 0px; right: 0px; min-height: 426px; padding-bottom: 8px; border-left: #000000 0px solid; width: 169px; padding-top: 0px; position: absolute; top: 0px
}
#footer {
	border-right: #2f58ba 0px solid; border-top: #2f58ba 1px solid; min-height: 24px; border-left: #2f58ba 0px solid; width: 824px; color: #2f58ba; border-bottom: #2f58ba 0px solid; background-color: #e9f1f9; text-align: center
}
.footer {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px
}
.balken_l {
	padding-right: 0px; margin-top: 0px; padding-left: 10px; font-weight: normal; font-size: small; margin-bottom: 0px; padding-bottom: 4px; color: #e9f1f9; padding-top: 4px; background-color: #2f58ba; text-align: left
}
.balken_lnw {
	padding-right: 0px; margin-top: 20px; padding-left: 10px; font-weight: normal; font-size: small; margin-bottom: 0px; padding-bottom: 4px; color: #e9f1f9; padding-top: 4px; background-color: #2f58ba; text-align: left
}
.balken_lah {
	padding-right: 0px; margin-top: 20px; padding-left: 10px; font-weight: normal; font-size: small; margin-bottom: 0px; padding-bottom: 4px; color: #e9f1f9; padding-top: 4px; background-color: #2f58ba; text-align: left
}
.balken_r {
	padding-right: 0px; margin-top: 0px; padding-left: 0px; font-weight: normal; font-size: small; margin-bottom: 0px; padding-bottom: 4px; color: #e9f1f9; padding-top: 4px; background-color: #2f58ba; text-align: center
}
.uz1 {
	font-size: large; margin: 0px 0px 6px; color: #000000; font-family: "times new roman", times, serif
}
.uz2 {
	padding-right: 0px; padding-left: 8px; font-size: small; padding-bottom: 4px; margin: 0px -10px; color: #ffffff; padding-top: 3px; font-family: "verdana", times, serif; background-color: black
}
.rubrikueberschrift {
	padding-right: 0px; border-top: #2f58ba 1px solid; padding-left: 0px; font-size: medium; padding-bottom: 3px; margin: 3px 0px 6px; padding-top: 3px; border-bottom: #2f58ba 1px solid; font-family: verdana, arial, helvetica, sans-serif
}
.rubrikenhome {
	margin: 0px 0px 20px; color: #000000
}
.eintrag {
	width: 458px; margin-top: 15px; padding-right: 5px; padding-left: 5px; padding-bottom: 5px; padding-top: 5px; background-color: #e9f1f9
}
.ewdatum {
	margin: 5px 0px 0px 0px; color: #999999
}
.titel_news {
	padding-right: 0px; padding-left: 0px; font-weight: bold; font-size: 11px; padding-bottom: 0px; margin: 0px; color: black; line-height: 150%; padding-top: 0px; font-family: verdana, arial
}
p.titel_news {
	margin: 0px
}
p {
	margin: 5px 0px 2px
}
.tanr {
	font-weight: bold; font-size: 16px; color: black; font-family: verdana, arial; height: 30px; text-align: center
}
.heftnr {
	font-weight: normal; padding:3px 0px 0px 8px; font-size: 11px; color: black; font-family: arial, verdana; text-align: left
}
.cover {
	padding:3px 0px 0px 8px; text-align: left
}
.text1 {
	padding-right: 0px; padding-left: 0px; font-weight: normal; font-size: 11px; padding-bottom: 0px; margin: 2px 0px 5px; color: black; line-height: 150%; padding-top: 0px; font-family: arial, verdana; text-align: left
}
.text2 {
	padding-right: 0px; padding-left: 0px; font-weight: normal; font-size: 11px; padding-bottom: 0px; margin: 5px 0px 2px; color: black; line-height: 150%; padding-top: 0px; font-family: arial, verdana; text-align: left
}
.ta_titel {
	padding-right: 0px; padding-left: 0px; font-weight: bold; font-size: 12px; padding-bottom: 0px; margin: 0px 0px 0px 20px; color: black; line-height: 150%; padding-top: 0px; font-family: arial, verdana
}
.ta_titelliste {
	padding-right: 0px; padding-left: 0px; font-weight: normal; font-size: 12px; padding-bottom: 0px; margin: 0px 0px 0px 20px; color: black; line-height: 150%; padding-top: 0px; font-family: arial, verdana
}
.untertitel {
	padding-right: 0px; padding-left: 0px; font-weight: normal; font-size: 11px; padding-bottom: 0px; margin: 0px 0px 0px 35px; color: black; line-height: 150%; padding-top: 0px; font-family: arial, verdana
}
.anmelder {
	padding-right: 0px; padding-left: 0px; font-weight: bold; font-size: 11px; padding-bottom: 0px; margin: 6px 0px 0px; color: black; line-height: 150%; padding-top: 0px; font-family: arial, verdana
}
.text:link {
	font-weight: normal; font-size: 11px; color: black; line-height: 150%; font-family: verdana, arial
}
.text:visited {
	font-weight: normal; font-size: 11px; color: black; line-height: 150%; font-family: verdana, arial; text-decoration: none
}
hr {
	margin: 12px 0px 12px 0px; padding:12px 0px 0px 0px; border-top-style: none; border-bottom: #000 1px dashed; border-right-style: none; border-left-style: none; height: 1px
}
.g_eintrag {
	margin-bottom: 0px
}
.g_eintrag_ul {
	margin-top: 6px
}
form {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
.input {
	margin-top: 5px; font-size: 11px; width: 105px
}
.submitsearch {
	border-top-width: 0px; border-left-width: 0px; background: url(../_images/lupe.gif); border-bottom-width: 0px; margin-left: 5px; width: 20px; height: 20px; border-right-width: 0px
}
.submitsearch:hover {
	background: url(../_images/lupe-over.gif)
}
.textfeld {
	width: 350px
}
.rahmen1 {
	border-right: #666666 2px dotted; padding-right: 5px; border-top: #666666 2px dotted; padding-left: 5px; font-size: 14px; margin-top: 25px; padding-bottom: 5px; border-left: #666666 2px dotted; line-height: 150%; padding-top: 5px; border-bottom: #666666 2px dotted; font-family: verdana;  text-decoration: none; background-color: #ffffff
}
.indentmenu {
	font: bold 13px verdana; width: 100%
}
.diesewoche {
	border-right: #666666 1px solid; border-top: #666666 1px solid; float: left; border-left: #666666 1px solid; margin-right: 8px; border-bottom: #666666 1px solid
}
.indentmenu ul {
	border-right: #564c66 0px solid; padding-right: 0px; border-top: #2f58ba 1px solid; padding-left: 0px; background: url(../_images/navi.jpg) #2f58ba repeat-x center center; float: left; padding-bottom: 0px; margin: 0px; border-left: #564c66 0px solid; width: 100%; padding-top: 0px; border-bottom: #2f58ba 1px solid
}
.indentmenu ul li {
	display: inline
}
.indentmenu ul li a {
	border-right: white 1px solid; padding-right: 11px; padding-left: 11px; float: left; padding-bottom: 5px; color: white; padding-top: 5px; text-decoration: none
}
.indentmenu ul li a:visited {
	color: white
}
.indentmenu ul li a:hover {
	background: url(../_images/navi2.jpg) #2f58ba repeat-x center center; padding-bottom: 4px; color: white! important; padding-top: 6px
}
.indentmenu ul li .current {
	background: url(../_images/navi2.jpg) #2f58ba repeat-x center center; padding-bottom: 4px; color: white! important; padding-top: 6px
}
.anwaltssuche {
	width: 468px; color: #0c063d; background-color: #e9f1f9
}
.zurueck {
	clear: left; float: left; margin: 10px 0px 0px; text-align: left
}
.frmzurueck {
	clear: both; margin: 0px; text-align: right
}
.autor {
	clear: right; float: right; margin: 10px 0px 0px; text-align: right
}
.druckansicht {
	float: left; margin: 10px 0px; text-align: left
}
.tellme {
	float: right; margin: 10px 0px 0px; text-align: right
}
table.colored tr.colorlight, 
table.ruler tr.colorlight { background: #fff; border-top: 0px; }  

table.colored tr.colordark,
table.ruler tr.colordark,
.darker { background: #e8ebf0; border-top: 0px; }  

table.colored tbody td,
table.ruler tbody td { padding: 0.3em; }

.leftrow { width: 25%; }
.rightrow { width: 75%; }
.inputwidth { width: 300px; }
table.ruler { border-collapse: collapse; border: 1px solid #357; margin-bottom: 3em; } 
table.ruler td { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler th { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler tr { border-top: 1px solid #357;}
table tbody tr.selected,
table.ruler tr.ruled { background: #c9d3de; border-top: 0px; } 

table.colored { border-collapse: collapse; border: 0px solid #357; margin-bottom: 3em; font-size: 10px; line-height: 150%; font-family: verdana, sans-serif;width:100%;} 
table.colored tr { border-top: 0px solid #357;}

/* no margin below filter-tables */
/* table.filter { margin-bottom: 0; border-bottom: 0px;} */

/* fixme the active article in version view */
table tbody tr.table_system_active { background: #c9d3de; border-top: 0px; }
table td {
	vertical-align:top
}
/*
table.colored tr.colorlight {
	border-top-width: 0px; font-size: 11px; background: #fff; color: #000; line-height: 16px; font-family: verdana, arial, helvetica, sans-serif
}
table.ruler tr.colorlight {
	border-top-width: 0px; font-size: 11px; background: #fff; color: #000; line-height: 16px; font-family: verdana, arial, helvetica, sans-serif
}
table.colored tr.colordark {
	border-top-width: 0px; background: #e8ebf0
}
table.ruler tr.colordark {
	border-top-width: 0px; background: #e8ebf0
}
.darker {
	border-top-width: 0px; background: #e8ebf0
}
table.colored tbody td {
	padding-right: 0.3em; padding-left: 0.3em; padding-bottom: 0.3em; padding-top: 0.3em
}
table.ruler tbody td {
	padding-right: 0.3em; padding-left: 0.3em; padding-bottom: 0.3em; padding-top: 0.3em
}
.leftrow {
	width: 25%
}
.rightrow {
	width: 75%
}
.inputwidth {
	width: 95%
}
table.ruler {
	border-right: #357 1px solid; border-top: #357 1px solid; margin-bottom: 3em; border-left: #357 1px solid; border-bottom: #357 1px solid; border-collapse: collapse
}
table.ruler td {
	border-right: #357 1px solid; border-left: #357 1px solid
}
table.ruler th {
	border-right: #357 1px solid; border-left: #357 1px solid
}
table.ruler tr {
	border-top: #357 1px solid
}
table tbody tr.selected {
	border-top-width: 0px; background: #c9d3de
}
table.ruler tr.ruled {
	border-top-width: 0px; background: #c9d3de
}
table.colored {
	border-right: #357 0px solid; border-top: #357 0px solid; font-size: 11px; margin-bottom: 3em; border-left: #357 0px solid; color: #000; line-height: 16px; border-bottom: #357 0px solid; font-family: verdana, arial, helvetica, sans-serif; border-collapse: collapse
}
table.colored tr {
	border-top: #357 1px solid
}
*/
.frmkontakt {
	width: 468px;
	border-width: 0;
}
.frmkontaktlabel {
	width:100px;
	valign:top;
}
.frmkontaktinput {
	width:354px;
}
.titelsuche {
color: #ffffff;	
}
.ma1 {
	border: 1px solid #bf0044;
}
.ma2 {
	font-family: verdana;
	font-size: 10px;
	line-height:16px;
	list-style-type: square;
}
.ma3 {
	font-family: verdana;
	font-size: 10px;
	line-height:16px;
	font-weight:bold;
	background-color: #bf0044;
	color: #ffffff;
}
.utitel {
	margin: 0px 0px 5px 0px;
	font-size: 13px;
}
.tsaanzeige {
	margin-bottom: 15px;
	position: relative;
	border: 1px #747474 solid;
	color: #000000;
}
.tsaanzeige p {
	margin: 0px;
}
.tsaanzeige p.text1x {
	padding: 12px 12px 12px 12px;
	background-color: #e9e9e9;
	display: block;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
}
.tsaanzeige p.ta_titelx {
	text-align: center;
	padding: 20px 0px 5px 0px;
	font-family: verdana, arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
}
.tsaanzeige span.untertitelxx {
	text-align: center;
	font-weight: normal;
	font-size: 11px;
	line-height: 150%;
	font-family: verdana, arial, helvetica, sans-serif;
}

.tsaanzeige p.text2x {
	padding: 12px 12px 12px 12px;
	display: block;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
}
.tsaanzeige p.anmelderx {
	padding: 12px 12px 12px 12px;
	background-color: #e9e9e9;
	display: block;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 150%;
}
.tanrx {
	font-weight: bold;
	font-size: 16px;
	color: black;
	font-family: verdana, arial;
	text-align: center;
}
.tsalogox {
	text-align: center;
}
.unterzeilex {
	background-color: #000000;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	margin-bottom: 15px;
	padding: 3px 0px 3px 0px;
}
.rspalte {
	margin:4px 0px 4px 0px;
	padding:0px;
	border-bottom: #000 1px dotted;
}
p.neuimshowroom a {
	color:#000000;
}
#dnv_eaz_print {
	background-color: #f2f2f2;
	width: 468px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px;
	line-height: 1.4em;
	color: #000000;
	margin:2px 0px 25px 0px;
}
.dnv_ausgabe {
	background-color: #747474;
	font-size: 14px;
	color: #ebebeb;
	font-weight: bold;
	
}
table#dnv_eaz_print td {
	vertical-align:top;
}  
#dnv_eaz_print td ul {
	margin: 0px 0px 0px 4px;
	padding-left:0px;
}
table#dnv_eaz_print td ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 12px 0px; 
}
.anzeige_r {
	text-align: right;
	font-size: 0.7em;
	background-color: #ffffff;
}
#dnv_eaz_print a:link {
	color: #000000;
	text-decoration: none;
}
#dnv_eaz_print a:active {
	color: #000000;
	text-decoration: none;
}
#dnv_eaz_print a:visited {
	color: #000000;
	text-decoration: none;
}
#dnv_eaz_print a:hover {
	color: #000000;
	text-decoration: underline;
}
#dnv_eaz_print a {
	font-weight: bold;
}
.sozmed {
  margin:15px 0 0 0;
  padding:0;
  float:left;
  list-style:none
}
  
.sozmed li {
  float:left;
  margin:0;
  padding:0 0 10px 0;
}
   /*---------- Plista ----------------------------------------------------------------------*/

#plista_widget_belowArticle {
  border-top:1px solid #aaaaaa;
  margin-top:10px;
  margin-bottom:15px;
  padding:5px;
}

.plistaList a {
  border-bottom:1px solid #ccc;
}

.plista_widget_belowArticle .plistaHl {
  border-bottom:1px solid #ccc;
  font-size: 14px !important;
}
.nb40ueberschrift{
text-align: center; 
padding-bottom: 4px; 
background-color: #c0c0c0; 
margin-top: 15px; 
padding-left: 0px; 
width: 203px; 
padding-right: 0px; 
margin-bottom: 15px; 
margin-left: -26px; 
padding-top: 4px;"
}

.mehrspaltig {
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin-top:0px;	
	text-align: left;
}
.mehrspaltig ul li {
	font-size:0.875rem;
		
}

.messagecpg {
    margin: 1em 0 1em 0;
    padding: 7px;
    border: 1px solid #e3e3e3;
}
.bu {
    font-size: 10px;
    font-style: italic;
}
.bildlinksmedia {
    width: 90px;
    float: left;
    margin: 4px 15px 0px 0px;
}
.pdfarchiv li {
    display:inline;
    padding: 0;
    margin: 0;
}
.pdfarchiv {
	list-style-type:none;
}
.pdfarchiv ul {
	padding: 0px 5px;
}
.pdfarchiv {
	margin:0px 0px 0px 0px;
	font-size:11px;
	line-height: 16px;
	text-align: left;
	margin-right:	12px;
}
.pdfarchiv li:after {
    content:"| ";
    color:#000000;
}
/* .pdfarchiv li:last-child:after {
    content:" ";
    color:#000000;
}*/
#tsa {
	width: 848px;
	margin: 0 auto;
}
.jobsueberschrift {
    margin-top: 0px;
    font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 1.4;
    font-size: 1.25rem;
    color: #696969;
}
.ausgabetitel {
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 4px #e08a00 solid;
    font-size: 0.8em;
    font-weight: normal;
    font-family: "Source Sans Pro",sans-serif;
}
.jobsueberschriftrs {
    margin-top: 0px;
    line-height: 1.4;
    color: #696969;
    font-size: 1rem;
    font-family: "Source Sans Pro",sans-serif;
    margin-top: 2rem;
}
.jobscontainer {
  display: grid;
  grid-template-columns: 506px 300px;
  grid-gap: 1rem; 
  background-color: #ffffff;
  /* width: 100%; */
  padding: 0 0 0 20px;
 /* max-width:58.25rem; */
}

.jobscontainer > div {
  background-color: #ffffff;
  text-align: left;
  font-size: 1rem;
}
.jobsleft {
	margin-top: 1rem;
}
.jobsright {
	padding-top: 1rem;
	line-height: 1.5;
}
.mehrspaltig ul li {
	font-size: 1em;
	line-height: 1.5;
	margin-bottom: 3px;
}
.formularn #mod_form label {
    display: inline-block;
    width: 20%;
    margin-top: 10px;
    vertical-align: top;
}
.formularn #mod_form label.langelabel {
    width: auto;
}

.formularn #mod_form input {
    width: 75%;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.formularn #mod_form select {
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.formularn #mod_form select.frmausgabeak {
    width: 23%;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.formularn #mod_form .textfeldc input {
    width: auto;
}
	
.formularn #mod_form textarea {
    width: 95%;
}
.formularn #mod_form input[type="radio"],
.formularn #mod_form input[type="checkbox"] {
    width: auto;
}
